/*
 Theme Name:   IJMA
 Theme URI:    http://www.ijma.org.il/
 Description:  IJMA
 Author:       ProFile
 Author URI:   http://www.profilesoft.com
 Template:     tilt
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  tilt-child
*/

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #000;
}

/* HIDE WORDPRESS DEFAULT 'READ MORE' BUTTON */
.read-more {
    display: none;
}
/* HIDE WORDPRESS DEFAULT 'READ MORE' BUTTON */

#site-header.header-bold #site-navigation .menu-container > ul > li > a {
    font-weight: normal;
}

.footer-sidebar {
    padding: 35px 0px 0px 0px;
}

.site-info {
    padding: 5px 0;
}

.breadcrumbs-path {
    margin-bottom: 40px;
}

#sidebar .widget_nav_menu ul li.current-menu-item a:hover {
    color: #BB9421;
}

#site-header.menu-light #site-navigation .menu-container ul li a {
    color: #44444A;
}

/* top bar style  START*/
#top-bar {
    height: 20px;
}

#topleft-widget-area {
    padding: 0 !important;
    padding-top: 10px !important;
}

#topright-widget-area {
    padding: 0 !important;
    padding-top: 10px !important;
}

.page-header {
    padding-top: 100px !important;
}
/* top bar style  END*/

/* page inner headers bg START */
.page-header {
    background-size: auto 150px !important;
}

.page-id-10 .page-header {
    background-image: url('https://www.ijma.org.il/wp-content/uploads/2015/10/page-header1.jpg');
}

.page-id-72 .page-header {
    background-image: url('https://www.ijma.org.il/wp-content/uploads/2015/10/page-header2.jpg');
}

.page-id-11 .page-header {
    background-image: url('https://www.ijma.org.il/wp-content/uploads/2015/10/page-header3.jpg');
}

.page-id-111 .page-header {
    background-image: url('https://www.ijma.org.il/wp-content/uploads/2015/10/page-header4.jpg');
}

.page-id-112 .page-header {
    background-image: url('https://www.ijma.org.il/wp-content/uploads/2015/10/page-header5.jpg');
}

.page-id-112 .page-header {
    background-image: url('https://www.ijma.org.il/wp-content/uploads/2015/10/page-header5.jpg');
}

.page-id-12 .page-header {
    background-image: url('https://www.ijma.org.il/wp-content/uploads/2015/10/page-header6.jpg');
}

/*
.blog .page-header {
    background-image: url('https://www.ijma.org.il/wp-content/uploads/2015/10/page-header7.jpg');
}
*/

.page-id-14 .page-header {
    background-image: url('https://www.ijma.org.il/wp-content/uploads/2015/10/page-header8.jpg');
}

.page-id-76 .page-header {
    background-image: url('https://www.ijma.org.il/wp-content/uploads/2015/10/page-header9.jpg');
}

/* EN */
.page-id-16 .page-header {
    background-image: url('https://www.ijma.org.il/en-us/wp-content/uploads/sites/2/2015/11/page-header1-eng.jpg');
}

.page-id-24 .page-header {
    background-image: url('https://www.ijma.org.il/en-us/wp-content/uploads/sites/2/2015/11/page-header2-eng.jpg');
}

.page-id-22 .page-header {
    background-image: url('https://www.ijma.org.il/en-us/wp-content/uploads/sites/2/2015/11/page-header3-eng.jpg');
}

.page-id-49 .page-header {
    background-image: url('https://www.ijma.org.il/en-us/wp-content/uploads/sites/2/2015/11/page-header4-eng.jpg');
}

.page-id-50 .page-header {
    background-image: url('https://www.ijma.org.il/en-us/wp-content/uploads/sites/2/2015/11/page-header5-eng.jpg');
}

.page-id-18 .page-header {
    background-image: url('https://www.ijma.org.il/en-us/wp-content/uploads/sites/2/2015/11/page-header6-eng.jpg');
}

.page-id-20 .page-header {
    background-image: url('https://www.ijma.org.il/en-us/wp-content/uploads/sites/2/2015/10/page-header8-e1443678284829.jpg');
}

.page-id-53 .page-header {
    background-image: url('https://www.ijma.org.il/en-us/wp-content/uploads/sites/2/2015/11/page-header3-eng.jpg');
}

.page-id-21 .page-header {
    background-image: url('https://www.ijma.org.il/en-us/wp-content/uploads/sites/2/2015/10/page-header9-e1443678054606.jpg');
}
/* page inner headers bg END */

.tp-mask-wrap {
    text-align: center;
}

/* Contact List In Side Bar - style  START*/
#ContactListContainer {
    background-color: #f3f3f3;
    border: 1px solid #e3e3e3;
    padding: 5px 20px;
    padding-bottom: 0;
}

#ContactListContainer input.wpcf7-form-control {
    height: auto;
    padding: 5px 5px;
    background-color: #fff;
    color: #000;
    line-height: 0;
    margin-top: 0;
    margin-bottom: 10px;
}

#ContactListContainer input.wpcf7-form-control.wpcf7-submit {
    float: right;
    padding: 13px 25px;
    color: #fff;
    background-color: #2d3d4a;
	margin-bottom: 0;
    font-size: 16px;
}

#ContactListContainer span.wpcf7-not-valid-tip {
    margin-top: -10px;
    margin-bottom: 0px;
}

.ContactList {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}


.ContactListInput {
    float: left;
    width: 75%;
}

.ContactListText {
    float: left;
    width: 25%;
    padding-top: 5px;
    font-size: 16px;
}
/* Contact List In Side Bar - style  END*/


/* Parent AndC hilds In Side Bar - style  START*/
.SideBarParentAndChilds li {
    border-bottom: 1px solid #D8D8D8;
}

.SideBarParentAndChilds li a {
    color: #000;
    font-size: 18px;
}

.SideBarParentAndChilds li a:hover {
    color: #B68A06 !important;
}
/* Parent AndC hilds In Side Bar - style  END*/


/* Contact Page Style  START*/
.ContactPageLiDetails i.entypo-icon {
    font-size: 21px;
    margin-right: 20px;
}

.ContactPageFormText {
	float: left;
	width: 30%;
}

.ContactPageFormInput {
	float: left;
	width: 70%;
	margin-bottom: 15px;
}

.ContactPageFormInput .wpcf7-form-control {
    margin: 0;
    line-height: 0;
    height: auto;
    padding: 7px 15px;
}

.ContactPageFormInput textarea.wpcf7-form-control.wpcf7-textarea {
    height: 91px !important;
    min-height: 0;
	line-height: 1.5em;
}

.ContactPageForm .wpcf7-not-valid-tip {
    margin: 0;
    padding-right: 0;
}

.ContactPageFormCheckbox {
    float: right;
    width: 70%;
    margin-bottom: 15px;
}

.ContactPageFormInputSubmit {
    float: right;
	width: 100%;
}

.ContactPageFormInputSubmit input.wpcf7-form-control.wpcf7-submit {
    margin: 0;
    color: #fff;
    background-color: #2D3D4A;
    padding: 7px 35px;
	float: right;
}

.ContactPageFormInputSubmit img.ajax-loader {
    float: left;
    margin-right: 20px !important;
    margin-left: 0px !important;
}

#wpcf7-f83-p14-o1 .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    float: right;
    margin-top: 10px;
}

.ContactPageFormCheckbox input[type="checkbox"] {
    margin: 0;
}

.wpcf7 input:focus, .wpcf7 textarea:focus, .wpcf7 select:focus {
    background-color: #bb9421;
}

.wpcf7 input:focus, .wpcf7 textarea:focus, .wpcf7 select:focus {
    background-color: #fff;
    border-color: #bb9421;
}

.wpcf7 input, .wpcf7 textarea, .wpcf7 select {
    border: 1px solid #ccc;
}

#wpcf7-f83-p14-o1 .wpcf7-mail-sent-ok {
    float: left;
    width: 100%;
}

/* Contact Page Style  END*/


/* Member Registration Page START*/
.InputReg input {
    margin-bottom: 10px;
    line-height: 2;
    padding: 5px 10px;
}

.subReg{
    float: left !important;
}

.subReg img.ajax-loader {
    margin-left: 20px !important;
    margin-right: 0 !important;
    float: right;
    margin-top: 10px;
}

.subReg .wpcf7-submit {
    background-color: #bb9421!important;
}

.InputReg span.wpcf7-not-valid-tip {
    margin: 0;
}
/* Contact Page END*/


/* Home Page Last Posts START*/
.LastPostsHomePageContainer {
    font-size: 16px;
	margin-bottom: 10px;
}

.LastPostsHomePagetitle {
    font-weight: bold;
}

.LastPostsHomeAllNews {
	font-weight: bold;
}
/* Home Page Last Posts END*/

/* Side Bar Menu Style START*/
#sidebar .widget_nav_menu ul li a {
    color: #000;
    border-bottom: 1px solid #EDEDED;
    font-weight: normal;
    font-size: 18px;
	padding-right: 5px;
}

#sidebar.float-left .widget_nav_menu ul li {
    border: 0;
}

#sidebar.float-right .widget_nav_menu ul li {
    border: 0;
}

#sidebar .widget_nav_menu ul li.current-menu-item a {
    color: #BB9421;
    background-color: #fff;
}
/* Side Bar Menu Style END*/


/* Home Page Button Style START*/
.HomePageButton button {
    border-radius: 10px !important;
    background-color: #B38903 !important;
    padding: 5px 20px !important;
}
.HomePageButton a {
    border-radius: 10px !important;
    background-color: #B38903 !important;
    padding: 5px 20px !important;
}
/* Home Page Button Style END*/


/* Union Member style START */
.unionPostThumbnail {
    border: 1px solid #c8d3da;
    width: 150px;
    height: 154px;
}

.unionMemberDetails {
    margin-top: 30px;
    border: 1px solid #c8d3da;
    color: #44444A;
    font-size: 16px;
    padding: 10px 0;
}

.unionDetailsTitle {
    padding-left: 15px;
    font-weight: bold;
}

.memberSocialSingle {
    float: right;
    margin-right: 5px;
}

.memberSocialSingle:first-child {
    margin-right: 0;
}

.unionDetailsContainer.clearfix {
    padding: 5px 0px;
}

h2.unionMemberTitle {
    font-size: 24px;
    font-weight: bold;
    color: #B68A06;
}

.unionTitleContainer {
    margin-bottom: 40px;
}

/* Union Member style END */



/* Union Search page style START */
.joinUnionButton {
    width: 100%;
    margin-top: 16px;
}

.joinUnionButton a {
    background-color: #0F415F !important;
    width: 100%;
    font-size: 18px !important;
    font-weight: bold;
}

#searchform {
    border: 11px solid #B7C6CF;
}

#FullSearchMembers {
    font-size: 18px;
    margin: 0;
    border: 0 !important;
}

#FullSearchMembers:hover {
    background-color: #fff !important;
}

#FullSearchMembers:active {
    background-color: #fff !important;
}

#FullSearchMembers:focus {
    background-color: #fff !important;
}

.submitImage {
    background: url('https://www.ijma.org.il/wp-content/uploads/2015/09/serach.png') no-repeat;
    background-position: center 7px;
    padding-left: 45px;
    border: 0;
    height: 35px;
    width: 28px;
    background-color: transparent !important;
}

.addBorderLeft{
    border-left: 1px solid #DDDDDD;
}

.membersContainer {
    margin-bottom: 20px;
    border-bottom: 1px solid #DDDDDD;
    padding: 35px 0px;
}

.membersTitle {
    font-size: 18px;
    font-weight: bold;
    color: #44444A;
}

.membersSummary {
    font-size: 16px;
}

.membersShortDetails {
    font-size: 16px;
}

.membersShortDetailsSingle {
    font-weight: bold;
}

.memberSingleContainer {
    padding: 5px 0px;
}

.membersReadMore {
    font-size: 16px;
    font-weight: bold;
}

.dropDownCat {
    padding: 1.5px 10px;
    height: auto;
    line-height: 2;
    font-size: 18px;
    color: #44444A;
}

.unionCatSearchButton {
    padding: 5px 17px;
    color: #fff;
    background-color: #2D3D4A !important;
    border: 0;
    font-size: 24px;
}

#unionSearchOptionCat {
    height: 72px;
    overflow: hidden;
    margin-bottom: 20px;
    background-image: url('https://www.ijma.org.il/en-us/wp-content/uploads/sites/2/2015/12/members-cat1-eng.png');
    background-repeat: no-repeat;
    background-position: left 0;
    cursor: pointer;
}

#unionSearchOptionAb {
    height: 72px;
    overflow: hidden;
    margin-bottom: 20px;
    background-image: url('https://www.ijma.org.il/en-us/wp-content/uploads/sites/2/2015/12/members-ab1-eng.png');
    background-repeat: no-repeat;
    background-position: left 0;
    cursor: pointer;
}

.searchActive {
    background-position: left -73px !important;
}

a.catAb{
    float: left;
    padding: 0 0 0 13px;
    font-size: 21px;
    font-weight: bold;
    color: #000;
}

a.catAbActive {
    color: #BB9421 !important;
}

input[type=submit]:disabled {
    background-color: #B7C6CF !important;
    cursor: not-allowed;
}

/* Union Search page style END */


.hesperiden.tparrows {
    top: 55% !important;
}


/* Footer Profile Logo Style START*/
#profileLogo {
    padding-top: 4px;
}


.custom-list-item-profile {
    position: relative;
    margin-bottom: 10px !important;
    font-size: 16px;
    padding-left: 30px;
    margin-left: 0;
    background-image: url('https://www.ijma.org.il/wp-content/uploads/2015/09/icons.png');
    background-repeat: no-repeat;
    background-position: left 0;
    color: #BCCAD6;
}

.itemPhone {
    background-position: left -27px;
}

.itemFax {
    background-position: left -54px;
}

.itemEmail {
    background-position: left -79px;
}

.itemFace {
    background-position: left -105px;
}

.page-sidebar h3.widget-title {
    color: #36353C !important;
    font-weight: normal !important;
    font-size: 16px !important;
}

.footer-sidebar .widget a, .site-info .widget a {
    color: #BCCAD6 !important;
    font-size: 16px;
}

#footerCopyRightText {
    color: #BCCAD6;
    font-size: 14px;
}

#text-7 {
    float: right;
}

.footer-sidebar .row-inner .vc_col-sm-4:last-child {
    margin-bottom: 0;
}
/* Footer Profile Logo Style END*/

/* Main Nav DropDowns START*/
#site-navigation .menu-container ul li ul li a {
    font-size: 13px;
	font-weight: normal !important;
}
/* Main Nav DropDowns END*/


/* Top Nav Style END*/
a.LangButton {
    font-size: 16px;
    color: #44444A;
}
/* Top Nav Style END*/

/* Slider Link Style START*/
.tp-caption a {
    color: #000 !important;
}
.tp-caption a:hover {
    color: #bb9421 !important;
}
/* Slider Link Style END*/


/* Fix revSlider Dir START*/
.tp-thumb-mask {
    direction: ltr;
}
/* Fix revSlider Dir END*/


/* Fix revSlider Dir END*/
h1.page-title {
    font-weight: 400 !important;
}
/* Fix revSlider Dir END*/



/* Union member slider style START*/
.tp-thumbs-inner-wrapper .tp-thumb {
    border: 1px solid #c8d3da;
}

.rev_slider{
    border: 1px solid #c8d3da;
}

.home .rev_slider{
    border: 0;
}

.tp-thumbs.outer-bottom {
    padding-top: 15px !important;
}
/* Union member slider style END*/


/* Union member facebook style END*/
.facebookButtons .fb-like {
    float: right;
}
/* Union member facebook style END*/


/* Empty Ab Cat style START*/
.catAbEmpty {
    cursor: default;
    color: #ccc !important;
}
/* Empty Ab Cat style END*/


/* MOBILE */
@media screen and (max-width: 1000px){
	/* Page Header Fix START*/
	#site-header.menu-light #site-navigation .menu-container ul li a {
		letter-spacing: 0 !important;
		padding: 0 10px !important;
		font-size: 17px !important;
	}
	/* Page Header Fix END*/
}


@media screen and (max-width: 767px){

    .unionCatSearchButton {
        margin-bottom: 20px;
    }

    #top-bar #topleft-widget-area {
        float: left;
    }

    .unionMemberDetails.clearfix {
        margin-bottom: 30px;
    }

    .unionCatSearchButton {
        float: left;
    }

    .unionMembersText {
        margin-bottom: 20px !important;
    }

    .breadcrumbs-path {
        display: none;
    }

    #union_cat {
        font-size: 13px;
        font-weight: bold;
    }

    #cat_child {
        font-size: 13px;
        font-weight: bold;
    }

    #unionSearchOptionCat {
        background-image: url('https://www.ijma.org.il/wp-content/uploads/2015/09/members-cat-mobile.png');
        background-position: center 0px;
        background-size: 115px;
        height: 54px;
        cursor: pointer;
    }

    #unionSearchOptionAb {
        background-image: url('https://www.ijma.org.il/wp-content/uploads/2015/09/members-ab-mobile.png');
        background-position: center 0px;
        background-size: 115px;
        height: 54px;
        cursor: pointer;
    }

    .searchActive {
        background-position: center -72px !important;
    }

    a.catAb {
        padding: 0px 0px 15px 14px;
        font-size: 15px;
    }

    .catAbSearchBox {
        margin-bottom: 20px;
    }

    aside#text-15 {
        float: none !important;
        text-align: center;
        margin: 0;
    }

    aside#text-3 {
        width: 100%;
        margin: 0;
        text-align: center;
        float: none;
    }

    .page-header {
        padding-top: 110px !important;
        background: #F0F4F7 !important;
    }

    #top-bar #topleft-widget-area, #top-bar #topright-widget-area {
        float: right;
    }

    .HomePageButton {
        margin-top: 30px;
        margin-bottom: 0;
    }

    .joinUnionButton {
        margin-top: 0;
    }

    .addBorderLeft{
        border: 0;
    }

    .ContactPageForm {
        margin-top: 60px;
    }

    .facebookButtons {
        margin-top: 30px;
    }
}


@media screen and (max-width: 600px) {
    .unionPostThumbnail {
        width: 100%;
    }
}


@media screen and (max-width: 420px){

    /* Union member single page style */
    .unionPostThumbnail {
        max-width: 100%;
        height: 70px;
    }

    .unionPostThumbnail img {
        width: 100%;
        height: 66px;
    }

    /* Union member single page style */

}



/* MOBILE */

